/*-----Header-----*/ 
#sp-header>.container {
    border-radius: 100px;
    padding: 3px 30px 5px;
}
.header-modules {
    margin-left: 5px;
}
/*-----Menu-----*/ 
.sp-megamenu-parent .sp-mega-group>li>a {
    font-weight: 800;
    line-height: 19px;
    margin-top: 20px;
    margin-bottom: 5px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 40px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: 1px solid #3333331f;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 10px;
}
/*-----Articulos-----*/ 
.view-article .article-details .article-header h1 {
    font-family: 'Golos Text', sans-serif !important;
    font-weight: 700;
    letter-spacing: -3.1px;
    text-transform: none;
}
.sppb-articles-carousel-link {
    font-family: 'Golos Text', sans-serif;
    letter-spacing: -1.1px;
    font-weight: 500;
}
.related-article-list-container .article .article-information .article-header h2 a {
    font-family: 'Golos Text', sans-serif;
}
.related-article-list-container .related-article-title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 700;
}
.related-article-list-container .article .article-information>a {

    font-family: 'Golos Text', sans-serif;
}
.view-article .pagenavigation .pagination .btn-secondary {
    font-family: 'Golos Text', sans-serif;
    letter-spacing: -1px;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 1.5rem;
    letter-spacing: -1.5px;
    font-weight: 600;
}

.sp-page-title .sp-page-title-heading {
    letter-spacing: -0.5px;
}

/*-----Footer-----*/ 
#sp-bottom, #sp-footer {
    background: var(--sppb-adicional1);
    color: #fff;
}
#sp-bottom a {
    color: #68c6eb;
}